<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Complete the statements.</b>]]></rubric>
	<questions>
		<sentence><![CDATA[We've [played] ten soccer games this year.]]></sentence>
		<sentence><![CDATA[Carla's mom has [done] the shopping.]]></sentence>
		<sentence><![CDATA[My parents have [driven] to Nebraska a few times. ]]></sentence>
		<sentence><![CDATA[Eduardo hasn't [eaten] all the cookies.]]></sentence>
		<sentence><![CDATA[Yuki has [seen] that music video online.]]></sentence>
		<sentence><![CDATA[I haven't [received] a text from my girlfriend all day.]]></sentence>
		<sentence><![CDATA[My favorite team has [won] the Champions Cup.]]></sentence>
	</questions>
</exercise>